{% load url from future %}
{% load static from staticfiles %}
{% load i18n %}
<!DOCTYPE html>
<html>
<head>


  <title>
    {% block title %}
      Calendrier EMATH {% if infos.version %} (v{{ infos.version }}): {% endif %}
    {% endblock %}
  </title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial- scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">

  {% block css %}
    {#    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}"/>#}
    {#    <link rel="stylesheet" href="{% static 'css/bootstrap-theme.min.css' %}"/>#}
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}"/>

  {% endblock %}

</head>
<body>
<div class="main">

<header>

  <div id="date"><h3>{% now 'l' %}</h3>
    <h2>{% now 'd' %}</h2>
    <h3>{% now 'F  Y' %}</h3></div>

  <h1><a href="/">Agenda des Mathématiques</a></h1>
  <h2>Tous les événements de la communauté mathématique française</h2>

</header>
{% block content %}

<div class="container-fluid">
  <div class="row">
  <div class="col-lg-1"></div>
    <div class="about col-lg-6 col-xs-12">
      <h3>About</h3>
      <p>Vous arrivez dans l'<b><i>interface d'administration</i></b> de l'Agenda des Mathématiques.</p>
      <p>
        Le projet "Agenda des Mathématiques" vise à recenser l’ensemble des exposés, conférences, soutenances de
        mathématiques en France. Les événements sont collectés une fois par jour sur les sites Web des laboratoires
        ou sur <a href="https://indico.math.cnrs.fr">Indico</a>. Ils sont ensuite visibles depuis le
        <a href="https://portail.math.cnrs.fr/agenda">portail Math</a> sous forme d'une interface web interactive avec
        une visualisation géographique des événements.
      </p>
      <p>
        Ce projet en constante évolution se fait en collaboration entre le GdS Mathrice et la Cellule
      Mathdoc avec le support de l’INSMI. Si vous appartenez à la <a href="https://plm.math.cnrs.fr/doc/spip.php?article76">
        communauté mathématique française</a>, vous pouvez vous connecter sur cette interface.
        Une fois connecté, vous pouvez déclarer un séminaire ou une annonce et dans votre tableau de bord, vous pourrez
        suivre l’état des collectes des événements déclarés.
      <br>Vous pourrez aussi vous abonner à des séminaires pour une vue personnalisée des événements disponibles
      dans la communauté mathématique.
      </p>


    </div>
    <div class="col-lg-1"></div>
    <div class="about col-lg-3 col-xs-12">
      {% if not user.is_authenticated %}
      {% block connexion %}
        <form method="post" action="{% url 'admin:login' %}" class="col-lg-6">
        {% csrf_token %}
        <legend>Login</legend>
        <div style="float:left;margin: 0 0 10px 0;">
            {{ form.as_p }}
        </div>
        <div style="clear:both;margin-left:200px;">
            <input type="submit" value="{% trans 'Log in' %}"/>
{#            <input type="hidden" name="next" value="{{ next }}"/>#}
            <input type="hidden" name="next" value="/admin"/>
        </div>
        </form>
    <h2><a href="{% url 'allaccess-login' OAUTH2_PROVIDER_NAME  %}{% if next %}?next={{ next }}{% endif %}">{% trans "Utiliser la Fédération d'Identités" %}</a></h2>

      {% endblock %}
      {% else %}
      <ul>
        <li>{% trans "You are" %}: <b>
          <div>
            {{ user.username }}
          </div>
          <div>
            {{ user.first_name }} {{ user.last_name }}
          </div>
        </b> {% if user.is_staff %} (staff) {% endif %}
        </li>
      <li><a href="{% url 'admin:index' %}">{% trans "Go to admin page" %}</a></li>
        <li><a href="{% url 'auth_logout' %}">{% trans "Log out" %}</a></li>
        </ul>
      {% endif %}
    </div>
  <div class="col-lg-1"></div>
  </div>

  <div class="events row">
    <div class="col-sm-3">
      <div class="blocs">
      <h4>Today's events</h4>
      <p> {{ today }}</p>
      <a href="https://portail.math.cnrs.fr" class="btn">View more</a>
      </div>
    </div>


    <div class="col-sm-3">
      <div class="blocs">
      <h4>All futures events</h4>
      <p> {{  all }}</p>
      <a href="https://portail.math.cnrs.fr/agenda" class="btn">View more</a>
      </div>
    </div>


    <div class="col-sm-3">
      <div class="blocs">
      <h4>Participants</h4>
      <p> {{ labos }}</p>
      <a href="https://portail.math.cnrs.fr/agenda" class="btn">See list on Portail</a>
      </div>
    </div>


    <div class=" col-sm-3 col-xs-0 wip">
      <div class="blocs">
      <h4>Subscriptions</h4>
      <p > {{ subscriptions }}</p>
      <a href="{% url 'admin:eventsmgmt_subscription_changelist' %}" class="btn">Subscribe</a>
      </div>
    </div>
  </div>

</div>

{% endblock %}
</div>

<footer>
  <div>
    <a href="/faq.html">Foire aux questions</a>
    <a href="/faq.html#contact">Contact</a>
    <a href="/legal.html">Mentions légales</a>
{#    <a href="">Le projet</a>#}
  </div>
  <div>
    <a href="http://www.cnrs.fr/insmi"><img src={% static "images/cnrs.png" %} alt="insmi" title="INSMI"/></a>
    <a href="http://www.mathdoc.fr"><img src={% static "images/mathdoc.png" %} alt="mathdoc" title="Mathdoc"/></a>
    <a href="http://www.rnbm.org"><img src={% static "images/rnbm.png" %} alt="rnbm" title="RNBM"/></a>
    <a href="http://www.mathrice.fr"><img src={% static "images/mathrice.png" %} alt="mathrice" title="Mathrice"/></a>
  </div>
</footer>


</body>
</html>
